# static_pow_compute< N, P, pair_p > Struct Template Reference
[Miscellaneous constructs used by Vaucanson]

These are auxilliary functions for static_pow. More...

List of all members.

## Detailed Description

### template<size_t N, size_t P, bool pair_p = false>
struct vcsn::misc::static_pow_compute< N, P, pair_p >

These are auxilliary functions for static_pow.

Definition at line 203 of file static.hh.